/* Wrapper Classes */

.wrapper{ width:1120px; margin:0px auto; padding:0px 10px; position:relative; }

.grayWrapper {

	background: #f1f2f2;

	width: 100%;

}

html, body{ 

	height:100%;

	width:100%;	

}



body{

	background:#f1f2f2;	

	padding:148px 0px 0px 0px;

	/*overflow-x:hidden;*/

}



/* Margin reset Classes */

.marginLeft{margin-left:15px!important;}

.marginRight{margin-right:15px!important;}

.marginTop{margin-top:15px!important;}

.marginBottom{margin-bottom:15px!important;}

.nomarginLeft{margin-left:0px!important;}

.nomarginRight{margin-right:0px!important;}

.nomarginTop{margin-top:0px!important;}

.nomarginBottom{margin-bottom:0px!important;}

.nomargin{margin:0px!important;}

.margin{ margin:15px!important;}



p, h1, h2, h3, h4, h5, h6, ul{ margin:0px; }

p, h1, h2, h3, h4, h5, h6{ margin-bottom:15px; }



/* Padding reset Classes */

.paddingLeft{padding-left:15px!important;}

.paddingRight{padding-right:15px!important;}

.paddingTop{padding-top:15px!important;}

.paddingBottom{padding-bottom:15px!important;}

.nopaddingLeft{padding-left:0px!important;}

.nopaddingRight{padding-right:0px!important;}

.nopaddingTop{padding-top:0px!important;}

.nopaddingBottom{padding-bottom:0px!important;}

.nopadding{padding:0px!important;}

.padding{padding:15px!important;}



ul{ padding:0;margin-bottom:18px; }



/* Float reset Classes */

.floatLeft{ float:left!important; }

.floatRight{float:right!important;}

.nofloat{float:none!important;}



.clearfix:after { content:""; display: block; clear: both; visibility: hidden; line-height: 0px; height: 0px; }

.clear{ clear:both; width: 0px; height: 0px; }



.leftImg, .imgLeft img{ float:left; margin-right:10px; margin-bottom:10px; }

.rightImg, .imgRight img{ float:right; margin-left:10px; margin-bottom:10px; }



/* Align reset Classes */

.alignLeft{text-align:left!important}

.alignRight{text-align:right!important;}

.alignJustify{text-align:justify!important;}

.alignCenter{text-align:center!important;}



/* Position reset Classes */

.positionRelative{position:relative;}

.positionAbsolute{position:absolute;}



/* Boreder reset Classes */

.noborderLeft{border-left:none!important;}

.noborderRight{border-right:none!important;}

.noborderTop{border-top:none!important;}

.noborderBottom{border-bottom:none!important;}



/* Display reset Classes */

.displayIB{ display:inline-block; }



/* Background reset Classes */

.nobg{ background:none!important;}



/* Custom Reset */

a, a:focus, input, textarea, select, img{ border:0px; outline:none; }

ul{ list-style:none;}

ol{ list-style:decimal; }

textarea{ resize:none; }



/* PIE CSS */

.pieClass{ behavior: url(PIE.php); position:relative; z-index:99; }



/* Form Tag CSS */

.input.button, input[type=button], input[type=image], input[type=reset]{ cursor:pointer; }

label, input, textarea, select{ 

	box-sizing: border-box;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	-o-box-sizing: border-box; 

	-ms-box-sizing: border-box;

	}

textarea{ resize:none; }



/* Button Arrow */

.btnArrow{

	position:relative;

}

.btnArrow:after{

	content:url(../images/readMoreArrow.png);

	position:absolute;

	right: 0px;

	top: 0px;

}

